RSS   Vulnerabilities for 'Egeinternet'   RSS

2006-02-03
 
CVE-2006-0546

CWE-Other
 

 
Unspecified vulnerability in index.php in a certain application available from /v1/tr/portfoy.php on www.egeinternet.com allows remote attackers to execute arbitrary code via "evilcode" in the key parameter, possibly a PHP remote file include vulnerability in which the attack vector is a URL in the key parameter. NOTE: it is not clear whether this vulnerability is associated with an online service or application service provider. If so, then it should not be included in CVE.

 


Copyright 2019, cxsecurity.com

 

Back to Top